FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by GNU antilope.
Your IP: 44.192.94.177

perl-Astro-FITS-CFITSIO 586d8b43-5edf-420d-8602-ad4bb1b25343

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/perl-Astro-FITS-CFITSIO,586d8b43-5edf-420d-8602-ad4bb1b25343.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2024/06/30 13:52:55

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: perl-Alien-CFITSIO-4.4.0.2-1: req /usr/lib/perl5/vendor_perl/5.38.0/i686-pld-linux-thread-multi not found
  • error 4
  • poldek: error: 1 unresolved dependency
  • error 5
  • poldek: error: Failed dependencies:
  • error 6
  • error: perl-Alien-CFITSIO: no such package
  • error 7
  • rpm: error: Failed build dependencies:
  • error 8
  • error: perl-Alien-CFITSIO-4.4.0.2-1: req /usr/lib/perl5/vendor_perl/5.38.0/i686-pld-linux-thread-multi not found
  • error 9
  • error: 1 unresolved dependency
  • error 10
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Sun Jun 30 13:52:45 2024
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/586d8b43-5edf-420d-8602-ad4bb1b25343/perl-Astro-FITS-CFITSIO-1.18-1.src.rpm
fetched 369018 bytes, 1027.8 K/s
installing srpm: perl-Astro-FITS-CFITSIO-1.18-1.src.rpm
+ install -d /tmp/B.4mgtodjg/BUILD /tmp/B.4mgtodjg/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog perl-Astro-FITS-CFITSIO-1.18-1.src.rpm
* Sun Jun 30 2024 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/perl-Astro-FITS-CFITSIO.git;a=log;h=master
* Wed Jun 12 2024 Jakub Bogusz <qboosh@pld-linux.org> a53045a
- updated to 1.18 * Thu Jul 06 2023 Jan Palus <atler@pld-linux.org> 6f6ac5b
- perl 5.38.0 rebuild * Sun Jan 22 2023 Jan Rękorajski <baggins@pld-linux.org> 3dcb109
- Release 5 (by relup.sh) * Mon Aug 22 2022 Jan Palus <atler@pld-linux.org> 4cd5ca3
- perl 5.36.0 rebuild * Sun Feb 27 2022 Jan Rękorajski <baggins@pld-linux.org> ad51212
- rebuild with perl 5.34.0 * Fri May 07 2021 Jan Rękorajski <baggins@pld-linux.org> 2e5c6b6
- rebuild with perl 5.32 * Fri Dec 11 2020 Jakub Bogusz <qboosh@pld-linux.org> 5dd5f29
- updated to 1.15 * Sat Jan 25 2020 Jan Rękorajski <baggins@pld-linux.org> 9f8a2e6
- drop obsolete and outdated manual inclusion of rpm macros * Wed Dec 04 2019 Jan Rękorajski <baggins@pld-linux.org> 05ac514
- rebuild with perl 5.30.0 - release 2 (by relup.sh) * Fri Dec 21 2018 Jakub Bogusz <qboosh@pld-linux.org> 6c10b16
- updated to 1.12 (for cfitsio 3.450) * Thu Aug 30 2018 Jan Rękorajski <baggins@pld-linux.org> 9587e61
- rebuild with perl 5.28.0 - release 5 (by relup.sh) * Sun Jun 11 2017 Jan Rękorajski <baggins@pld-linux.org> 8b5fc70
- perl req/prov fix - release 4 (by relup.sh) * Sun Jun 11 2017 Jan Rękorajski <baggins@pld-linux.org> e454f2f
- rebuild with perl 5.26 - release 3 (by relup.sh) * Sun Oct 30 2016 Jan Rękorajski <baggins@pld-linux.org> ee11a7b
- rebuild with perl 5.24.0 - release 2 (by relup.sh) * Sun Sep 11 2016 Jakub Bogusz <qboosh@pld-linux.org> 2006dfe
- updated to 1.11 * Sun Mar 20 2016 Jakub Bogusz <qboosh@pld-linux.org> b940cbf
- release 7 (cfitsio rebuild) * Thu Dec 24 2015 Jan Rękorajski <baggins@pld-linux.org> edcf46f
- release 6 (by relup.sh) * Thu Feb 26 2015 Jan Rękorajski <baggins@pld-linux.org> 917209a
- x32 rebuild - release 5 (by relup.sh) * Sun Nov 16 2014 Jan Rękorajski <baggins@pld-linux.org> 93d74d8
- release 4 (by relup.sh) * Sat Sep 13 2014 Jan Rękorajski <baggins@pld-linux.org> ebd4006
- release 3 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.4mgtodjg' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' perl-Astro-FITS-CFITSIO-1.18-1.src.rpm Updating / installing... perl-Astro-FITS-CFITSIO-1.18-1 ######################################## + rm -f perl-Astro-FITS-CFITSIO-1.18-1.src.rpm + install -m 700 -d /tmp/B.4mgtodjg/BUILD/tmp + TMPDIR=/tmp/B.4mgtodjg/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.4mgtodjg' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.4mgtodjg/perl-Astro-FITS-CFITSIO.spec warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux RPM build warnings: Could not canonicalize hostname: nereid checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: perl-Alien-CFITSIO >= 4.3.0 is needed by perl-Astro-FITS-CFITSIO-1.18-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: nereid no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: perl-Alien-CFITSIO >= 4.3.0 is needed by perl-Astro-FITS-CFITSIO-1.18-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: nereid updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 36879 packages read poldek: Removed 4648 duplicate packages from available set poldek: Processing dependencies... poldek: error: perl-Alien-CFITSIO-4.4.0.2-1: req /usr/lib/perl5/vendor_perl/5.38.0/i686-pld-linux-thread-multi not found poldek: There are 1 package to install: poldek: A perl-Alien-CFITSIO-4.4.0.2-1 poldek: This operation will use 12.1KB of disk space. poldek: perl-Alien-CFITSIO-4.4.0.2-1.i686.rpm: digests OK poldek: Need to get 15.7KB of archives. poldek: error: 1 unresolved dependency poldek: perl-Alien-CFITSIO-4.4.0.2-1.i686.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.ready.i686.RPMS/perl-Alien-CFITSIO-4.4.0.2-1.i686.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: /usr/lib/perl5/vendor_perl/5.38.0/i686-pld-linux-thread-multi is needed by perl-Alien-CFITSIO-4.4.0.2-1.i686 uninstalling conflicting packages removing perl-Alien-CFITSIO error: perl-Alien-CFITSIO: no such package package perl-Alien-CFITSIO removal failed checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: perl-Alien-CFITSIO >= 4.3.0 is needed by perl-Astro-FITS-CFITSIO-1.18-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: nereid installing BR: perl\-Alien\-CFITSIO + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' '--ignore=php82-*' --upgrade perl-Alien-CFITSIO Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 36879 packages read Removed 4648 duplicate packages from available set Processing dependencies... error: perl-Alien-CFITSIO-4.4.0.2-1: req /usr/lib/perl5/vendor_perl/5.38.0/i686-pld-linux-thread-multi not found There are 1 package to install: A perl-Alien-CFITSIO-4.4.0.2-1 This operation will use 12.1KB of disk space. perl-Alien-CFITSIO-4.4.0.2-1.i686.rpm: digests OK Need to get 15.7KB of archives. error: 1 unresolved dependency error: BR installation failed + chmod -R u+rwX /tmp/B.4mgtodjg/BUILD + rm -rf /tmp/B.4mgtodjg/tmp /tmp/B.4mgtodjg/BUILD + rm -rf /tmp/B.4mgtodjg Begin-PLD-Builder-Info Build-Time: user:6.34s sys:1.96s real:10.48s (faults io:0 non-io:288073) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]